.basket-widget .price-widget { display:inline; }
.basket-widget .price-widget .price-value { display:inline; }
.basket-widget .price-widget.has-discount-price .price-value-original { font-size:1em; }
.basket-widget .price-widget.has-discount-price .price-value-original .price-value-text { color:#91D5FA; }
.basket-widget .price-widget.has-discount-price .price-value-discount .price-value-text { margin-left:5px; }
.basket-widget .form-actions>div { display:inline-block; }